Subject: New Reply Received - Products MISSING and not in PACKETS
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jul 2020 22:56:40 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Products MISSING and not in PACKETS  Ticket comment <div>Rubbish. Not a single call has been missed. </div>
<div>This is utter rubbish. No one has contacted me. I have been home and received multiple deliveries from Noon, Carrefour, etc, but I somehow missed Max?! And I've been waiting a month for this return?!?! I don't think so. What rubbish.</div>
<div><br></div>
<div>Please collect my half issued sets. And credit my account for the price I paid. I will be available next week Tuesday 4th August. </div>
<div>Please let them call my cellphone. </div>
<div><br></div>
<div>Regards,</div>
<div>Faatimah</div>
<div><br></div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, July 28, 2020, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Faatimah​,</div>
<div dir="ltr">
<br>Thank you for your patience<br><br>We would like to inform you our team updated that they have contacted you but you were not available. So, collection has been cancelled.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We request you to please let us know do you still want to return the item or not?</div>
<div dir="ltr"><br></div>
<div dir="ltr">We look forward to hearing from you.<br><br>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1228440